Author Topic: "libcodeblocks0 needs to be reinstalled"  (Read 2179 times)

Offline IdioticCreation

  • Single posting newcomer
  • *
  • Posts: 5
"libcodeblocks0 needs to be reinstalled"
« on: August 19, 2007, 07:22:40 pm »
Hey, I'm having a little trouble updating my CodeBlocks nightly.  Basically I just skimmed the directions and saw something about deleting the codeblocks install directory then installing the new one.  I'm running Ubuntu 7.04 by the way.  So I tried that then ran the deb file.  It informed me that libcodeblocks0 was out of date ("All dependences not satisfied"), or something to that effect.  So I ran the deb for libcodeblocks0 and it failed.  I figured it was because the older version still existed somewhere and began deleting some CB files I found by searching.....pretty much randomly.  Stupid, I know.  Now synaptic is telling me: "The package libcodeblocks0 needs to be reinstalled, but I can't find an archive for it."

Is there a way I can fix this?
Or maybe a way I can completely wipe CB, then reinstall it?

Forgive my stupidity.